Subject: Re: RPM-4.1 port to cygwin available
From: Robert Collins <[email-masked]>
To: Ronald Landheer-Cieslak <[email-masked]>
Cc: Charles Wilson <[email-masked]>, [email-masked]
Date: 29 Mar 2003 22:36:22 +1100

On Fri, 2003-03-28 at 21:04, Ronald Landheer-Cieslak wrote:
> On Thu, 27 Mar 2003, Charles Wilson wrote:
> > Robert Collins wrote:
> >> I find this concern mystifiying though, we've had an rpm port from
> >> Chuck for what - 3 ? 4 ? years.
> > And mine wasn't the first.
> I aired my concern not at the thought of having a port of RPM - I know 
> there's been one around for ages - but at the thought of using it as a 
> Setup-replacement: I replied to the first paragraph written by Shankar 
> Unni  in message http://cygwin.com/ml/cygwin/2003-03/msg01844.html:

Ah. Well it's been a long standing goal for dpkg or rpm support in
setup. The UI wouldn't change, and both rpm and dpkg have architecture
identifiers, so any third party packages will refuse to install with
sensible error messages - so I don't understand the specific concern you
have... could you clarify?

Cheers,
Rob
-- 
GPG key available at: <http://users.bigpond.net.au/robertc/keys.txt>.